package core.api.models.timemanager.history;

import java.time.LocalDate;

public class ActivityInfo {

    private LocalDate scheduleDate;
    private int activeMinutes;

    public ActivityInfo(LocalDate scheduleDate, int workedMinutes) {
        this.scheduleDate = scheduleDate;
        this.activeMinutes = workedMinutes;
    }

    public LocalDate getScheduleDate() {
        return scheduleDate;
    }

    public void setScheduleDate(LocalDate scheduleDate) {
        this.scheduleDate = scheduleDate;
    }

    public int getActiveMinutes() {
        return activeMinutes;
    }

    public void setActiveMinutes(int activeMinutes) {
        this.activeMinutes = activeMinutes;
    }
}
